curl --request PUT \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/contacts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'[
{
"name": "<string>",
"id": "<string>",
"email": "jsmith@example.com",
"phone": {
"phoneNumber": "<string>",
"phoneType": "mobile"
},
"roles": []
}
]Attach/update contacts for an organization by contact ID list
curl --request PUT \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/contacts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'[
{
"name": "<string>",
"id": "<string>",
"email": "jsmith@example.com",
"phone": {
"phoneNumber": "<string>",
"phoneType": "mobile"
},
"roles": []
}
]Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?